## python-zlib-wrapper 0.1.3

=== debian/changelog ===
python-zlib-wrapper (0.1.3-0kali3) kali-dev; urgency=medium

  * Use debhelper-compat 12
  * Remove Python 2 module
  * Bump Standards-Version to 4.4.1

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 30 Dec 2019 14:29:16 +0100

python-zlib-wrapper (0.1.3-0kali2) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Add python3 module

  [ g0tmi1k ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 03 Dec 2019 17:52:46 +0100

python-zlib-wrapper (0.1.3-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@freexian.com>  Fri, 15 Jun 2018 11:36:14 +0200
