=== debian/control ===
Source: python-zlib-wrapper
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
Standards-Version: 4.4.1
Homepage: https://github.com/killswitch-GUI/zlib_wrapper
Vcs-Git: https://gitlab.com/kalilinux/packages/python-zlib-wrapper.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-zlib-wrapper
Testsuite: autopkgtest-pkg-python

Package: python3-zlib-wrapper
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Wrapper around zlib with custom header crc32 (Python 3)
 This package contains a  very small library for building crc32 header on top
 of zlib. Zlib performance on the highest compression is decent for the
 benchmark, while not as optimized as 7z it was roughly half the time for all
 in memory test.
 .
 This package installs the library for Python 3.
