=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%zlib-wrapper-$1.tar.gz%" \
   https://github.com/killswitch-GUI/zlib_wrapper/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
