## python-zlib-wrapper 0.1.3+git20161202.1.9afcca1

=== debian/changelog ===
python-zlib-wrapper (0.1.3+git20161202.1.9afcca1-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Tue, 06 Apr 2021 04:02:31 -0000
