=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kali Developers <devel@kali.org>
 Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/killswitch-GUI/zlib_wrapper
 Vcs-Git: https://gitlab.com/kalilinux/packages/python-zlib-wrapper.git
 Vcs-Browser: https://gitlab.com/kalilinux/packages/python-zlib-wrapper
